@charset "utf-8";

/***************************************************
  brunch.css
***************************************************/
.box-map .img-building{
  float: left;
  width: 27%;
  height: auto;
}
.box-map .img-building img{
  width: 100%;
}
.area-map{
  width: 70%;
  float: right;
}
.box-frame{
  position: relative;
  padding-bottom: 25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.area-map iframe,
.area-map object,
.area-map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.box-head-office{
  width: 100%;
}
.txt-01{
  font-size: 19px;
  font-weight: bold;
}
.txt-02 {
  float: right;
  display: block;
}
.txt-05{
  float: left;
  display: block;
}
.box-map{
  margin: 30px 0;
}
.box-map .area-map{
  text-align: right;
}


.box-map .area-map > a{
  display: inline-block;
  margin: 10px 0;
  padding-right: 23px;
}


.list-brunch li{
  width: 48%;
  float: left;
  margin-bottom: 35px;
}
.list-brunch li:nth-child(2n){
  margin-left: 4%;
}
.list-brunch li dl{
  padding-left: 1em;
}
.list-brunch li dt{
  margin-top: 5px;
}
.txt-03{
  margin: 40px 0 10px;
  font-weight: bold;
  font-size: 18px;
}
.txt-04{
	font-size: 17px;
	margin: 20px 0;
	line-height: 28px;
}
@media only screen and (max-width: 640px){
  .box-head-office{
    margin-top: 30px;
  }
  .txt-02,.txt-05{
    float: none;
  }
  .txt-02{
    margin-top: 30px;
  }
  .box-map > img{
    width: 25%;
  }
  .list-brunch li {
    width: 100%;
    float: none;
  }
  .list-brunch li:nth-child(2n){
    margin-left: 0;
  }
  .list-brunch li {
    width: 100%;
  }
  .list-brunch li:nth-child(2n) {
    margin-left: 0;
  }
  .box-map {
    margin-top: 15px;
  }
  .box-map > img {
    width: 40%;
  }
  .area-map {
    width: 65%;
  }
}